ul#product_list{margin-bottom:10px;list-style-type:none;padding:20px 0 0;overflow:hidden;width:100%;border-bottom:1px solid #d5d5d5;#padding-bottom:30px;}
ul#product_list li{ width: 179px;
position: relative;
height: auto;
padding: 0 5px 5px;
border-right: 1px dotted #d5d5d5 !important;
margin-bottom: 30px;
display: inline-block;
vertical-align: top;}
ul#product_list li.last_item_of_line{margin-right:0;border-right:none}
* html ul#product_list li{height:auto!important}
ul#product_list li a{text-decoration:none}
ul#product_list a.product_img_link{text-align:center;width:100%;display:block}
ul#product_list a.product_img_link img{vertical-align:bottom}
ul#product_list li h3{margin:0px!important;padding:3px 0 0;height: 25px;}
ul#product_list li h3 a{color:#1e1e1e;font-size:11px;font-weight:bold !important;display:block;text-align: left;}
ul#product_list li h3 a:hover{color:#6a84b9}
ul#product_list li p.product_desc{float:left;font-size:11px;margin:5px 0 10px;padding:0;width:100%; height: 22px;}
ul#product_list li p.product_desc a{color:#585858;display:block;}
ul#product_list li div.center_block{float:left;width:100%;margin:0}
ul#product_list li div.center_block div{padding-top:0;display:block}
ul#product_list li div.center_block div.products_list_price,ul#product_list li div.center_block  .btn_add_to_cart{overflow:hidden}
ul#product_list li div.center_block .compare{color:#bbbbbb;float:left;clear:left;font-size:11px;margin:10px 0 0;padding:0;width:100%;font-weight:400;line-height:13px;#line-height:15px;}
ul#product_list li div.center_block .compare input{height:auto;vertical-align:-2px}
ul#product_list li div.right_block{float:left;margin-left:0;margin-top:0;text-align:left;}
ul#product_list li  span.discount,ul#product_list li .on_sale,ul#product_list li .online_only{float:right;text-indent:-9999px;background:transparent url(../img/bkg_discount.png) no-repeat center;position:absolute;top:0;right:0;width:70px;height:70px;font-size:0}
ul#product_list li .reduction{display:block;margin-bottom:.3em}
ul#product_list li .price-discount{float:left;margin-right:10px;font-size:12px;font-weight:700}
ul#product_list li .price{color: #1489D6 !important;
display: block;
float: left;
font-size: 20px;
font-weight: 700;
width: 90px;
float: left;}
ul#product_list li  .products_list_price .spec_price{color:#CC4C51;}
ul#product_list li div .button,ul#product_list li div .exclusive{background: url('../img/BOTON2.jpg');
border: none;
height: 30px;
background-repeat: no-repeat;
line-height: 25px;
width: 82px;
/*margin-left: 19PX;*/
color: #fff !IMPORTANT;
font-weight: lighter;
padding-top: 2PX;

font-size: 10px !important;}
ul#product_list li span.availability,ul#product_list li span.outofstock,ul#product_list li span.available_different{font-size:11px;font-weight:bold;margin:0;display:block;color:#78a932; text-align: center;}
ul#product_list li span.outofstock{color:#e7663d!important}
ul#product_list li span.available_different{font-size:9px!important;color:#e7663d!important}
ul#product_list li p.compare input{background:none;border:none;height:auto;margin:0 5px 0 0;#margin-left:-3px;padding:0;vertical-align:-3px;float:left}
ul#product_list li p.compare label{float:left;color:#7b7b7b;font-size:10px;font-weight:700;#margin-top:2px;}
.pro_price span{font-size:14px;font-weight:700}

.view_list_gird {width: auto;
float: left;
position: absolute;
margin-top: -28PX;
margin-left: 726PX;}
.view_list_gird  b{margin-right:5px;color:#969696;float:left;text-indent:-9999px;background-image:url(../img/list_gird.png);background-repeat:no-repeat;width:14px;height:14px;cursor:pointer}
.view_list_gird  b.gird{background-position:0 0;}
.view_list_gird  b.active.gird,.view_list_gird  b.gird:hover{background-position:0 -16px;}
.view_list_gird  b.list{background-position:-16px 0;}
.view_list_gird  b.active.list,.view_list_gird  b.list:hover{background-position:-17px -16px;}

ul.product_list li{padding:20px 0!important;width:100%!important;min-height:100px!important;border:none!important;border-bottom:1px dotted #D5D5D5!important;margin-bottom:20px!important;}
ul.product_list li.last_item{border-bottom:none!important;margin-bottom:0!important}
ul.product_list li .center_block{width:200px!important;position:relative;margin-right:20px!important;}
ul#product_list li  .products_list_price,ul#product_list li  .btn_add_to_cart,ul#product_list li  p.compare{overflow:hidden;display:block;clear:both}
ul#product_list li  .out_reduction{margin:0!important}
